.app-loading {
  display: flex;
  flex-direction: column;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
@keyframes play60 {
  0% {
    background-position: 0px 0px;
  }
  100% {
    background-position: -3600px 0px;
  }
}
.shapeshifter {
  animation-duration: 1.5s;
  animation-timing-function: steps(60);
  width: 60px;
  height: 61px;
  background-repeat: no-repeat;
  z-index: 9999;
}
.shapeshifter.play {
  animation-name: play60;
  animation-iteration-count: infinite;
}
.block-loading {
  display: flex;
  height: 100vh;
  justify-content: center;
  align-items: center;
  position: relative;
}

.backdrop-loading--login {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 50;
  background-color: #ffffff;
}

.backdrop-loading--content {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 50;
  background-color: #ffffff;
  opacity: 0.5;
}
